
var divgg= document.getElementsByClassName("subnavs")[0];
divgg.style.height="100px";
var divggyu = document.createElement("div");

divggyu.innerHTML='<div style="padding-top: 2px; float: left; background-color: #FFF; text-align: center; width: 990px;" ><iframe src="/gg/960X90.html" width="960" height="90" marginheight="0" marginwidth="0" scrolling="no" frameborder="0"></iframe>';
divgg.appendChild(divggyu);
if(document.getElementById("subnav") != null){
	document.getElementById("subnav").innerHTML="热门大片：<a href='/movie/34274.html' target='_blank'>观音山DVD</a> <a href='/movie/33744.html' target='_blank'>创：战纪DVD</a> <a href='/movie/34154.html' target='_blank'>青蜂侠DVD</a> <a href='/movie/34164.html' target='_blank'>我知女人心DVD</a> <a href='/movie/34182.html' target='_blank'>最强囍事DVD</a>"
}

var unionli_aid=3638;
if((window.location.search=="?bfq"||window.location.search=="?z") && Site.Cookie.get("unionli7")== null){
	Site.Cookie.set("unionli7", 1,5);
}
if(Site.Cookie.get("unionli7")== null){
	Site.Cookie.set("unionli7", 1,5);
	atargetno();
}
else if(Site.Cookie.get("unionli7")==1){
	Site.Cookie.set("unionli7", 2,5);
	atargetno();
}
document.writeln("<script type=\"text/javascript\">");
document.writeln("var _bdhmProtocol = ((\"https:\" == document.location.protocol) ? \" https://\" : \" http://\");");
document.writeln("document.write(unescape(\"%3Cscript src=\'\" + _bdhmProtocol + \"hm.baidu.com/h.js%3F714a8a77af865a55fdd1872ee975b056\' type=\'text/javascript\'%3E%3C/script%3E\"));");
document.writeln("</script>");
document.writeln("");


var cpro_id = 'u82427';
document.write('站长QQ322+7394');

var yxg = document.getElementsByClassName("contentside");
if(yxg.length==1){
	yxg[0].innerHTML='<iframe src="/gg/250.html" width="220" height="250" frameborder="no" border="0" marginwidth="0" marginheight="0" scrolling="no"></iframe>';
	var pdiv = document.createElement("p");
	pdiv.innerHTML="<embed src='/gg/490x60_"+Math.floor(Math.random()*3+1)+".swf' width=490 height=60></embed>";
	document.getElementsByClassName("detail_intro")[0].appendChild(pdiv);
}
document.getElementsByClassName("topbanner")[0].innerHTML='<iframe src="/gg/index.html" width="720" height="85" frameborder="no" border="0" marginwidth="0" marginheight="0" scrolling="no"></iframe>';

var t;
function moveR() {
msn.style.top=document.documentElement.scrollTop+document.documentElement.clientHeight-250;
t=setTimeout("moveR();",80)
}
u_a_client="1183";
u_a_width="0";
u_a_height="0";
u_a_zones="308";
u_a_type="1";
function atargetno(){

	document.write('站长QQ322+7394');
	//for(i=0; (a = document.getElementsByTagName("a")[i]); i++) {
	//a.target="";
	//}
}
function pjzJS(){
	document.write('<script src="/gg/p.js"></script>');
}
function pjz(){
	document.write('<div id="msn" style="z-index: 99999; position:absolute; width:300px; height:250px; top:0px; right: 0px; background:#CCC;"><iframe src="/gg/p.html" width="300" height="250" frameborder="no" border="0" marginwidth="0" marginheight="0" scrolling="no"></iframe><div style="cursor: pointer; line-height: 50px; top: 2px; right: 10px; position: absolute;" onclick="gbigg()"><img src="http://www.37cs.com/html/rich/close.png" /></div></div>');
	moveR();
	//document.write('<script language="javascript" src="http://code.37cs.com/rich/fl.php?uid=2298&pid=436"></script>');
}

function pjzkxg(){
document.write('<script src="/gg/fmt.js"></script>');
}
function sqcs(){
	var ck=Site.Cookie.get("fmtgg11");
	if (ck == null||parseInt(ck)<4){
		if(ck == null) ck=0;
		ck = parseInt(ck) + 1; 
		Site.Cookie.set("fmtgg11", ck,10);
		pjz();
	}
}
function gbigg(){
	Site.Cookie.set("fmtgg11", 5,1);
	document.getElementById("msn").style.visibility="hidden";
	window.location.reload();
}
sqcs();
var cpro_id = 'u82427';
//document.write('');


var iframegg = document.createElement("iframe");
iframegg.width="980";
iframegg.height="100";
iframegg.frameborder="0";
iframegg.setAttribute("frameborder", "0", 0);
iframegg.border="0";
iframegg.marginwidth="0";
iframegg.marginheight="0";
iframegg.scrolling="no";
iframegg.src="/gg/960.html";
document.getElementsByClassName("container")[0].appendChild(iframegg);

function newtoponload() {
    var c = document.getElementById("uctrac");
    function b() {
		var t=document.documentElement.scrollTop;
        if(t<510){
        c.style.top = "510px"
        }else{
        c.style.top = t+ "px"
        }
    }
    window.onscroll = b;
    b()
}
if(yxg.length==1){
document.writeln('<div id="uctrac" style="left: 51.5%; top: 510px; width: 220px; height: 450px; text-align: center; margin-left: 250px; position: absolute; z-index: 100; cursor: pointer;"><iframe src="/gg/1.html" width="220" height="450" frameborder="no" border="0" marginwidth="0" marginheight="0" scrolling="no"></iframe></div>');
newtoponload();
}

